/*

@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap");

*/



#main-wrapper {overflow: hidden;position: relative;max-width: 1900px;margin: 0 auto;width: 100%;}

a:focus,a:hover{text-decoration: none;outline: none;}

.container{max-width:1170px;}



.txt-center{text-align: center;}

.txt-left{text-align: left;}

.color-white{color: #fff;}

.color-orange{color: #f46f21;}

.color-SEMI-black{color: #000;}

.color-gray{color: #010101;}

.regular{font-weight: 400;}



h1{font-family: 'Poppins', sans-serif;font-weight:800;font-size: 58px;margin: 0; text-transform: uppercase;}

h1 span{font-weight:300;}

h2{font-family: 'Poppins', sans-serif; font-weight:700;font-size: 55px;}

h3{font-size: 45px;font-family: 'Poppins', sans-serif; font-weight:700;}

h4{font-size: 20px;color:#000; font-family:'Poppins', sans-serif;}

h5{font-family: 'Poppins', sans-serif; font-size: 20px; font-weight: 400; line-height: 140%;}

h6{font-size: 18px; font-family:'Poppins', sans-serif; font-weight:400;}



p{font-family: 'Lato', sans-serif; font-weight:400;font-size: 16px;margin: 0;line-height: 21px;}



header{margin: 0;padding: 0;float: left;width: 100%; position: relative;}



.banner-inside{position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; text-align: center;}

.group-text{border-top:1px dashed #fff; border-bottom:1px dashed #fff; margin-top: 10%; width: auto;display: inline-block; padding: 15px 0;}

.banner-caption img{display: block; margin: 0 auto;}

.group-text h3{text-transform: uppercase; color: #fff; font-weight: 400; font-size: 41px;}





section#bnr-white-sc{margin: 0; padding: 4% 0; float: left; width: 100%;}

section#bnr-white-sc .col-sm-9{padding-top: 50px}







section#co-invest-sc{margin: 0; padding: 5% 0; float: left; width: 100%; background: url(../images/co-invest-bkg.jpg) no-repeat scroll 0 0; background-size: cover;}

ul.wht-bulletde-points{margin: 25px 0 0; padding: 0; float: left; width: 100%;}

ul.wht-bulletde-points li{margin: 7px 0; padding: 0; float: left; width: 100%; font-family: 'Lato', sans-serif; font-weight:600;font-size: 20px; color: #fff;}

ul.co-invest-itms{margin: 0; padding: 0; float: left; width: 100%;}

ul.co-invest-itms li{margin: 2%; padding: 15px; float: left; width: 46%; border: 1px solid rgba(255,255,255,0.3); list-style: none;}

ul.co-invest-itms li h2{font-size: 50px; color: #459d23;}

ul.co-invest-itms li h2 sup{font-weight: 400; font-size: 60%; top: -0.7em;}

ul.co-invest-itms li p{font-size: 18px; color: #fff; font-weight: 600; line-height: 145%;}

img.banner-image { width: 100%;}







section#our-skin-frm-sc{margin: 0; padding: 5% 0; float: left; width: 100%; background:#0a0a0a; position: relative;}

section#our-skin-frm-sc:after{position: absolute; right: 0; width: 50%; content: ''; height: 100%; top:0; background:#1b1b1b;}

section#our-skin-frm-sc .col-sm-6{z-index: 9;}

.sml-txt{font-size: 25px; line-height: 100%; margin: 0; padding: 0;}

.join-frm label:before, .sign-up-frm label:before{position: absolute; left: 0; top: 0; width: 47px; height: 45px; content: '';}

.join-frm label, .sign-up-frm label{position: relative; display: block; margin: 10px 0; }

.join-frm label input, .sign-up-frm label input{height: 45px; background: #282828; line-height: 25px; padding: 0 0 0 10px; color: #fff; font-size: 16px; border: none; min-width: 300px; margin: 0 0 0 47px; border-radius: 0 !important; outline: none !important;}

.frm-whl-sc {float: left; width: 100%; padding: 25px; padding-top: 0;}

.join-frm label:nth-child(1):before, .sign-up-frm label:nth-child(1):before{background: url(../images/name-icn.jpg) no-repeat scroll 0 0;}

.join-frm label:nth-child(2):before, .sign-up-frm label:nth-child(2):before{background: url(../images/phone-icn.jpg) no-repeat scroll 0 0;}

.join-frm label:nth-child(3):before, .sign-up-frm label:nth-child(3):before{background: url(../images/message-icn.jpg) no-repeat scroll 0 0;}

.submit-btn{ border: 2px solid rgba(255,255,255,0.4); padding: 5px 24px 8px; color: #fff; background: transparent; border-radius: 25px; font-weight: 600; font-size: 16px; margin-top: 10px; transition: all 1s;}

.submit-btn:hover{background: #fff; color: #000;}









section#team-sc{margin: 0; padding: 5% 0; float: left; width: 100%; background: url(../images/team-bkg.jpg) no-repeat scroll 0 0; position: relative; background-size: cover;}

.extra-lrge-txt{font-size: 70px; text-transform: uppercase;}

.inside-member{text-align: center; color: #fff; margin:0 0 60px;}

.inside-member h6{font-weight: 600; text-transform: uppercase; margin-top:15px;}

.inside-member p{line-height: 180%; padding: 0 25px;}









section#signup-sc{margin: 0; padding:0; float: left; width: 100%; background: #000; position: relative;}

/* .sign-up-frm label{width: 30%; float: left; display: inline;}  */

/* section#signup-sc .sign-up-img img{position: absolute; top:0; height:100%;} */

.frm-whl-sc{margin-top:14%;}

 .sign-up-frm{margin-top:6%;}
/* .sign-up-frm label:nth-child(3n+2){margin: 0 5%;}

.sign-up-frm label input{width: 100%; padding: 0 0 0 5px;}

.sign-up-frm p{text-align: center; float: left; width: 100%;}

.sign-up-frm p input{margin: 0 auto;}

.sign-up-frm p input { margin: 15px auto 0;background: #459d23; color: #fff; border: none; line-height: 35px; padding: 4px 30px; font-weight: 700; font-size: 18px;}

.sign-up-frm p input:hover{background: #000; color: #fff;} */
.sign-up-frm input.submit-btn{background: #459d23; font-size: 18px; color:#fff; border:none; padding: 15px 41px;}
.sign-up-frm input.submit-btn:hover{background: #fff; color:#000;}







section#portfolio-sc{margin: 0; padding: 5% 0; float: left; width: 100%; background: #1b1b1b;}

ul.logos-lst{margin: 0; padding: 3% 0; float: left; width: 100%;}

ul.logos-lst li{margin: 1%; padding: 0; float: left; width:18%; list-style: none; display: inline; border: 1px solid rgba(255,255,255,0.2); line-height: 110px; height: 110px; text-align: center;}

.portfolio-btn{background: #459d23; font-size: 18px; color: #fff; border: none; padding: 15px 41px; transition: all 0.8s ease-in-out; border-radius: 10px; font-weight: 600;}
.portfolio-btn:hover{background: #fff; color: #000;}

/*portfolio inner*/
.inner-banner-image{height: 270px; width: 100%;}
.banner-inside-area{top: 74%; position: absolute; left: 0; transform: translateY(-50%); width: 100%; text-align: center;}
.portfolio-ul{width: 100%; float: left; margin: 0; list-style: none; padding: 0;}
.portfolio-ul li{width: 31%; margin: 0 10px 18px; border: 2px solid #eaeaea; padding: 20px 2px; display: inline-block; position: relative; cursor: pointer;}
.top-logo-img{text-align: center; width: 80%; float: none; margin: 0 auto; border: 1px solid #d4d2d2; border-radius: 10px; padding: 10px; height: 240px; position: relative;}
.top-logo-img img{position: absolute; transform: translateY(-50%); top: 50%; left: 0; right: 0; margin: 0 auto; vertical-align: middle; width: 70%;}
.bottom-logo-text{width: 100%; float: left; text-align: center; margin-top: 20px; height: 63px; display: none;}
.bottom-logo-text h4{font-size: 25px; font-weight: 400; font-family: 'Poppins', sans-serif;}
.overlay-icon .text{color: white; width: 100%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); text-align: center; font-weight: 400; padding: 14px;}
.overlay-icon .text p{font-size: 13px;}
.overlay-img{margin-bottom: 10px; width: 40%;}
.overlay-til{font-weight: 600; color: #fff; font-size: 22px; display: none;}
.load-more-btn{font-size: 18px; font-weight: 700; color: #fff; background: #469c23; border-radius: 25px; transition: all 0.8s ease-in-out; padding: 12px 50px;}
.load-more-btn:hover{background: #000; color: #fff;}
.flex {display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.content{/*height: 100px;*/width: 30%;background-color: transparent;margin: 0 28px 29px 0;border: 1px solid #d4d4d4;display: none;float: left;padding: 0;position: relative;transition:ease-in-out 1s; padding: 20px 6px; cursor: pointer;}
#loadMore {width: 200px;color: #fff;display: block;text-align: center;margin: 0px auto;padding: 16px;border-radius: 36px;border: 1px solid transparent;background-color: #469c23;transition: .3s;font-family: 'Roboto', sans-serif;
font-weight: 400;font-size: 18px;}
#loadMore:hover {color: #fff;background-color: #000;border: 1px solid transparent;text-decoration: none;}
.noContent {color: #fff !important;background-color: #1d56b4 !important;pointer-events: none;}
.overlay-icon{position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 100%; width: 100%; opacity: 0; transition: .5s ease; background-color: #469c23;}
.content:hover .overlay-icon{opacity: 1;}
.bottom-logo-text p{font-size: 14px;}
section#port-white-sc{padding: 4% 0; float: left;
    width: 100%; margin: 0;}
/*.noContent {
display: none !important;
}*/
#port-image-sec{padding: 4% 0 14%;}


section#portfolio-comp-sc{margin: 0; padding: 5% 0; float: left; width: 100%; background: #0a0a0a;}

section#portfolio-comp-sc h5{color: #fff; font-weight: 500; margin: 15px 0;}

section#portfolio-comp-sc p{color: #fff; }

section#portfolio-comp-sc a{color: #fff; font-weight: 500; margin-top: 15px; display: inline-block; transition: all 1s;}

section#portfolio-comp-sc a:hover{text-decoration: underline;}

section#portfolio-comp-sc img{margin-top:-2px;}

section#portfolio-comp-sc .col-sm-3{overflow: hidden;}









footer{margin: 0; padding: 3% 0; float: left; width: 100%; background: url(../images/footer-bkg.jpg) no-repeat scroll 0 0; text-align: center; background-size: cover;}

ul.footer-info-lst{margin: 30px auto 20px; display: table; padding: 0;}

ul.footer-info-lst li{margin: 0; display: inline; font-size: 16px; font-family:'Poppins', sans-serif; font-weight:400; border-right: 1px solid #fff; padding: 0 15px; color: #fff; line-height: 100%;}

ul.footer-info-lst li a{color: #fff; transition: all 1s;}

ul.footer-info-lst li a:hover{text-decoration: underline;}

ul.footer-info-lst li:last-child{border-right: none;}

ul.socl-lst{margin: 20px auto; display: inline-table; padding: 0;}

ul.socl-lst li{display: inline; list-style: none;}

ul.socl-lst li a{height: 35px; width: 35px; background: #fff; border-radius: 50%; line-height: 35px; float: left; margin: 0 5px; color: #1a1a1a; font-size: 22px; transition: all 1s;}

ul.socl-lst li a:hover{background: #469c23; color: #fff;}

p.copy-txt{text-align: center; color: #fff; margin-top:20px;}

ul.footer-info-lst li{width: 100%; border:none; float: left; margin: 5px 0;}

p.form-status { color: #fff; margin-top: 15px; font-weight: 700;}

.submit-btn:focus{outline: none;}

p.form-status { color: #000; margin-top: 15px; font-weight: 700;}



.green-logo-item{display: none;}
.sign-up-frm input.submit-btn { min-width: initial;}
.sign-up-frm label input {
    width: 80%;
    padding: 0 0 0 5px;
    height: 45px;
    line-height: 40px;
    /* background: rgba(0,0,0,0.05); */
    border-radius: 10px;
    font-weight: bold;
    transition: all 1s;
}

.padd-tp-ftr { padding-top: 70px !important;}
section#our-skin-frm-sc h5 { width: 75%;}
input.input-join { width: 85%;}
.submit-btn { min-width: 65%;}

/*19102022*/

div#form-wrapper-canvas {width: 91% !important;margin: 0 !important;}
div#form-canvas {padding: 26px 0 0 0 !important;}
input.custom-field {width: 100%;padding: 0 0 0 53px;height: 45px;line-height: 40px;font-weight: bold;transition: all 1s;background: #282828;color: #fff;font-size: 16px;border: 1px solid #282828 !important; min-width: 300px; margin: 0 0 0 0;border-radius: 0 !important;outline: none !important;}
input#cf_0 {width: 100%;padding: 0 0 0 53px;height: 45px;line-height: 40px;font-weight: bold;transition: all 1s;background: #282828;color: #fff;font-size: 16px;border: 1px solid #282828 !important; min-width: 300px; margin: 0 0 0 0;border-radius: 0 !important;outline: none !important;}
button#btnSubmit{padding: 16px 28px;border-radius: 25px;}
form#form1 label {width: 100%;float: left;}
form#form1 label {position: relative;display: block;margin: 10px 0;}
form#form1 label:first-child:before{background: url(../images/name-icn.jpg) no-repeat scroll 0 0;}
form#form1 label:before{position: absolute;left: 0;top: 0;width: 47px;height: 45px;content: '';}



@media screen and (min-width :1100px) and (max-width :1199px) {



.container{ max-width: 1050px; }

ul.co-invest-itms li p{font-size: 15px;}

/*portfolio inner page*/
.bottom-logo-text h4{font-size: 20px;}
.overlay-img{margin-bottom: 10px;}
.overlay-icon .text p{font-size: 12px; line-height: 140%;}

}





@media screen and (min-width : 971px) and (max-width :1099px) {



.container{ max-width: 940px; }

ul.co-invest-itms li p{font-size: 15px;}

ul.co-invest-itms li{min-height: 155px;}

h1{font-size:40px !important;}

h2{font-size:35px !important;}

h3{font-size:30px !important;}

h4{font-size:25px !important;}

h5{font-size:20px !important;}

h6{font-size:18px !important;}

img{max-width: 100%;}

ul.wht-bulletde-points li{font-size: 18px;}



p br{display: none;}

.extra-lrge-txt{font-size: 50px !important;}



section#team-sc .extra-lrge-txt{padding-top: 50px;}


/*portfolio inner page*/
.bottom-logo-text h4{font-size: 20px !important;}
.overlay-img{margin-bottom: 10px; width: 50%;}
.overlay-icon .text p{font-size: 12px; line-height: 140%;}
.top-logo-img{height: 200px;}
.overlay-icon .text{padding: 0 6px;}
.overlay-til{font-size: 20px !important;}
.bottom-logo-text p{font-size: 12px;}


}



   

@media screen and (min-width : 768px) and (max-width : 970px) {



.container{ max-width: 738px; }

ul.co-invest-itms li p{font-size: 15px;}

ul.co-invest-itms li{min-height: 155px;}

h1{font-size:40px !important;}

h2{font-size:35px !important;}

h3{font-size:30px !important;}

h4{font-size:25px !important;}

h5{font-size:20px !important;}

h6{font-size:18px !important;}

img{max-width: 100%;}

ul.wht-bulletde-points li{font-size: 18px;}



p br{display: none;}

.extra-lrge-txt{font-size: 50px !important;}



section#team-sc .extra-lrge-txt{padding-top: 50px;}

section#bnr-white-sc .col-sm-9{padding-top: 0;}

ul.co-invest-itms li{width: 100%; margin: 10px 0; min-height: 1px;}

.join-frm label input{min-width: 80%;}

section#our-skin-frm-sc:after{width: 50%;}


/*portfolio inner page*/
.bottom-logo-text h4{font-size: 20px !important;}
.overlay-img{margin-bottom: 10px; width: 40%;}
.overlay-icon .text p{font-size: 12px; line-height: 140%;}
.top-logo-img{height: 200px;}
.overlay-icon .text{padding: 0 6px;}
.overlay-til{font-size: 20px !important;}
.bottom-logo-text p{font-size: 13px;}
.content{width: 48%; margin: 0 7px 14px;}
.top-logo-img img{width: 60%;}
.load-btn{position: absolute;
    bottom: -58px;}
section#port-white-sc{padding: 4% 0 10%;}
.banner-inside-area{top: 70%;}



}



 

@media screen and (min-width : 640px) and (max-width: 767px) {





.container{ max-width: 610px; }

ul.co-invest-itms li p{font-size: 15px;}

ul.co-invest-itms li{min-height: 155px;}

h1{font-size:30px !important;}

h2{font-size:25px !important;}

h3{font-size:20px !important;}

h4{font-size:20px !important;}

h5{font-size:20px !important;}

h6{font-size:18px !important;}

img{max-width: 100%;}

ul.wht-bulletde-points li{font-size: 18px;}



p br{display: none;}

.extra-lrge-txt{font-size: 50px !important;}



section#team-sc .extra-lrge-txt{padding-top: 50px;}

section#bnr-white-sc .col-sm-9{padding-top: 0;}

ul.co-invest-itms li{width: 100%; margin: 10px 0; min-height: 1px;}

.join-frm label input{min-width: 80%;}

section#our-skin-frm-sc:after{width: 50%;}

.group-text{margin-top:5%;}

section#signup-sc .col-sm-6{width: 100%; flex: initial; max-width: 100%;;}
.frm-whl-sc{padding:0 0 25px 0; margin:0;}
section#signup-sc{padding: 40px 0;}



/*portfolio inner page*/
.bottom-logo-text h4{font-size: 20px !important;}
.overlay-img{margin-bottom: 10px; width: 40%;}
.overlay-icon .text p{font-size: 12px; line-height: 140%;}
.top-logo-img{height: 200px;}
.overlay-icon .text{padding: 0 6px;}
.overlay-til{font-size: 20px !important;}
.bottom-logo-text p{font-size: 12px;}
.content{width: 47%; margin: 0 7px 14px;}
.top-logo-img img{width: 60%;}
.load-btn{position: absolute;
    bottom: -58px;}
section#port-white-sc{padding: 4% 0 12%;}
#loadMore{font-size: 16px; padding: 10px;}
#portfolio-sc p{margin-top: 20px; float: left; width: 100%;}
.portfolio-btn{font-size: 16px;}
.banner-inside-area{top: 65%;}
.inner-banner-image {
    height: 200px;}

}





@media screen and (min-width : 480px) and (max-width: 639px) {

	

.container{ max-width: 450px; }

ul.co-invest-itms li p{font-size: 15px;}

ul.co-invest-itms li{min-height: 155px;}

h1{font-size:30px !important;}

h2{font-size:25px !important;}

h3{font-size:20px !important;}

h4{font-size:20px !important;}

h5{font-size:18px !important;}

h6{font-size:18px !important;}

img{max-width: 100%;}

ul.wht-bulletde-points li{font-size: 18px;}



p br{display: none;}

.extra-lrge-txt{font-size: 40px !important;}



section#team-sc .extra-lrge-txt{padding-top: 0; text-align: center;}

section#bnr-white-sc .col-sm-9{padding-top: 10;}

ul.co-invest-itms li{width: 100%; margin: 10px 0; min-height: 1px;}

.join-frm label input{min-width: 80%;}

section#our-skin-frm-sc:after{width: 0%;}

.group-text{margin-top:5%;}

.frm-whl-sc{padding: 25px 0 0 0;}

.join-frm{padding-top: 10px;}

section#team-sc{background-size: cover;}

.sign-up-frm label{width: 100%; margin: 5px 0!important;}

ul.logos-lst li{width: 31%;}



ul.logos-lst li img{max-width: 70%;}

section#portfolio-comp-sc .col-sm-3{margin: 20px 0;}



section#signup-sc,

section#portfolio-sc,

section#portfolio-comp-sc,

footer,

section#team-sc,

section#co-invest-sc, section#our-skin-frm-sc{padding: 10% 0;}

img.banner-image { height: 370px; max-width: initial; width: auto;}

header{overflow: hidden;}

.inside-member{margin: 30px 0;}



.green-logo-item{display: block;}

.white-logo-item{display: none;}

section#bnr-white-sc .col-sm-3{display: none;}

.frm-whl-sc h3{float: left; line-height: 100%; margin-bottom: 5px;}

.frm-whl-sc h3:nth-child(2){margin-left: 10px;}

.join-frm label { position: relative; /* display: block; */ margin: 10px 0; float: left; width: 100%;}

.keen-sbmt-btn{text-align: center; float: left; width: 100%;}

.keen-sbmt-btn input{background: #459d23; border-color:#459d23;}

section#portfolio-comp-sc .col-sm-3{text-align: center;}

.join-frm label{margin: 5px 0;}

.inside-member br{display: block;}

.inside-member p{ padding: 0 ;}


.padd-tp-ftr { padding-top: 10px !important;}
section#our-skin-frm-sc h5 { width: 100%;}
input.input-join { width: 100%;}
.submit-btn { min-width: 100%;}

.join-frm label input, .sign-up-frm label input{min-width: initial;}
.frm-whl-sc { margin:0 0 8% 0; padding:0;}
.sign-up-frm { margin-top: 0;  float: left; width: 100%;}
.frm-whl-sc h3:nth-child(2) { margin-left:10px;}
.sign-up-frm input.submit-btn{padding: 10px 20px;}
.sign-up-frm{margin-top:15px;}

section#signup-sc .frm-whl-sc{margin: 0 0 8%; padding: 0;}



/*portfolio inner page*/
.bottom-logo-text h4{font-size: 20px !important;}
.overlay-img{margin-bottom: 20px; width: 50%;}
.overlay-icon .text p{font-size: 12px; line-height: 140%;}
.top-logo-img{height: 200px;}
.overlay-icon .text{padding: 0 8px;}
.overlay-til{font-size: 20px !important;}
.bottom-logo-text p{font-size: 13px;}
.content{width: 80%; margin: 0 7px 14px;}
.top-logo-img img{width: 60%;}
/*.load-btn{position: absolute;
    bottom: -58px;}*/
section#port-white-sc{padding: 4% 0;}
#loadMore{font-size: 16px; padding: 10px;}
#portfolio-sc p{margin-top: 20px; float: left; width: 100%;}
.portfolio-btn{font-size: 16px;}
.banner-caption img{max-width: 38%;}
.banner-inside-area{top: 72%;}
.inner-banner-image {
    height: 128px;}

}





@media screen and (min-width : 360px) and (max-width: 479px) {  





.container{ max-width: 330px; }

ul.co-invest-itms li p{font-size: 15px;}

ul.co-invest-itms li{min-height: 155px;}

h1{font-size:30px !important;}

h2{font-size:25px !important;}

h3{font-size:20px !important;}

h4{font-size:20px !important;}

h5{font-size:18px !important;}

h6{font-size:18px !important;}

img{max-width: 100%;}

ul.wht-bulletde-points li{font-size: 18px;}



p br{display: none;}

.extra-lrge-txt{font-size: 40px !important;}



section#team-sc .extra-lrge-txt{padding-top: 0; text-align: center;}

section#bnr-white-sc .col-sm-9{padding-top: 10px;}

ul.co-invest-itms li{width: 100%; margin: 10px 0; min-height: 1px;}

.join-frm label input{min-width: 80%;}

section#our-skin-frm-sc:after{width: 0%;}

.group-text{margin-top:5%;}

.frm-whl-sc{padding: 25px 0 0 0;}

.join-frm{padding-top: 10px;}

section#team-sc{background-size: cover;}

.sign-up-frm label{width: 100%; margin: 5px 0!important;}

ul.logos-lst li{width: 31%;}



ul.logos-lst li img{max-width: 70%;}

section#portfolio-comp-sc .col-sm-3{margin: 20px 0;}



section#signup-sc,

section#portfolio-sc,

section#portfolio-comp-sc,

footer,

section#team-sc,

section#co-invest-sc, section#our-skin-frm-sc{padding: 10% 0;}

img.banner-image { height: 370px; max-width: initial; width: auto;}

header{overflow: hidden;}

.inside-member{margin: 30px 0;}



p{font-size: 15px;}









.green-logo-item{display: block;}

.white-logo-item{display: none;}

section#bnr-white-sc .col-sm-3{display: none;}

.frm-whl-sc h3{float: left; line-height: 100%; margin-bottom: 5px;}

.frm-whl-sc h3:nth-child(2){margin-left: 10px;}

.join-frm label { position: relative; /* display: block; */ margin: 10px 0; float: left; width: 100%;}

.keen-sbmt-btn{text-align: center; float: left; width: 100%;}

.keen-sbmt-btn input{background: #459d23; border-color:#459d23;}

section#portfolio-comp-sc .col-sm-3{text-align: center;}

.join-frm label{margin: 5px 0;}

.inside-member br{display: block;}

.inside-member p{ padding: 0 ;}

.padd-tp-ftr { padding-top: 10px !important;}
section#our-skin-frm-sc h5 { width: 100%;}
/* input.input-join { width: 100%;} */
.submit-btn { min-width: 100%;}

.join-frm label input, .sign-up-frm label input{min-width: initial;}
.frm-whl-sc { margin: 8% 0;}
.sign-up-frm { margin-top: 0;  float: left; width: 100%;}
.frm-whl-sc h3:nth-child(2) { margin-left: 0;}
.sign-up-frm input.submit-btn{padding: 10px 20px;}
.sign-up-frm{margin-top:15px;}
section#signup-sc .frm-whl-sc{margin: 0 0 8%; padding: 0;}

/*portfolio inner page*/
.bottom-logo-text h4{font-size: 20px !important;}
.overlay-img{margin-bottom: 10px; width: 40%;}
.overlay-icon .text p{font-size: 12px; line-height: 140%;}
.top-logo-img{height: 200px;}
.overlay-icon .text{padding: 0 8px;}
.overlay-til{font-size: 20px !important;}
.bottom-logo-text p{font-size: 12px;}
.content{width: 90%; margin: 0 7px 14px;}
.top-logo-img img{width: 60%;}
/*.load-btn{position: absolute;
    bottom: -58px;}*/
section#port-white-sc{padding: 4% 0;}
#loadMore{font-size: 14px; padding: 10px;}
#portfolio-sc p{margin-top: 20px; float: left; width: 100%;}
.portfolio-btn{font-size: 14px;}
.banner-caption img{max-width: 38%;}
.banner-inside-area{top: 76%;}
.inner-banner-image {
    height: 100px;}
.frm-whl-sc h3 {margin: 0 0 13px 0;}

}





@media screen and (min-width : 320px) and (max-width: 359px) {

	



.container{ max-width: 290px; }

ul.co-invest-itms li p{font-size: 15px;}

ul.co-invest-itms li{min-height: 155px;}

h1{font-size:26px !important;}

h2{font-size:23px !important;}

h3{font-size:18px !important;}

h4{font-size:18px !important;}

h5{font-size:16px !important;}

h6{font-size:16px !important;}

img{max-width: 100%;}

ul.wht-bulletde-points li{font-size: 18px;}



p br{display: none;}

.extra-lrge-txt{font-size: 40px !important;}



section#team-sc .extra-lrge-txt{padding-top: 0; text-align: center;}

section#bnr-white-sc .col-sm-9{padding-top: 10px;}

ul.co-invest-itms li{width: 100%; margin: 10px 0; min-height: 1px;}

.join-frm label input{min-width: 80%;}

section#our-skin-frm-sc:after{width: 0%;}

.group-text{margin-top:5%;}

.frm-whl-sc{padding: 25px 0 0 0;}

.join-frm{padding-top: 10px;}

section#team-sc{background-size: cover;}

.sign-up-frm label{width: 100%; margin: 5px 0!important;}

ul.logos-lst li{width: 31%;}



ul.logos-lst li img{max-width: 70%;}

section#portfolio-comp-sc .col-sm-3{margin: 20px 0;}



section#signup-sc,

section#portfolio-sc,

section#portfolio-comp-sc,

footer,

section#team-sc,

section#co-invest-sc, section#our-skin-frm-sc{padding: 10% 0;}

img.banner-image { height: 370px; max-width: initial; width: auto;}

header{overflow: hidden;}

.inside-member{margin: 30px 0;}



p{font-size: 15px;}



.green-logo-item{display: block;}

.white-logo-item{display: none;}

section#bnr-white-sc .col-sm-3{display: none;}

.frm-whl-sc h3{float: left; line-height: 100%; margin-bottom: 5px;}

.frm-whl-sc h3:nth-child(2){margin-left: 10px;}

.join-frm label { position: relative; /* display: block; */ margin: 10px 0; float: left; width: 100%;}

.keen-sbmt-btn{text-align: center; float: left; width: 100%;}

.keen-sbmt-btn input{background: #459d23; border-color:#459d23;}

section#portfolio-comp-sc .col-sm-3{text-align: center;}

.join-frm label{margin: 5px 0;}

.inside-member br{display: block;}



.inside-member p{ padding: 0 ;}

/*ul.logos-lst li{height: 70px; line-height: 70px;}*/

.padd-tp-ftr { padding-top: 10px !important;}
section#our-skin-frm-sc h5 { width: 100%;}
/* input.input-join { width: 100%;} */
.submit-btn { min-width: 100%;}


.join-frm label input, .sign-up-frm label input{min-width: initial;}
.frm-whl-sc { margin:8% 0;}
.sign-up-frm { margin-top: 0;  float: left; width: 100%;}
.frm-whl-sc h3:nth-child(2) { margin-left: 0;}
.sign-up-frm input.submit-btn{padding: 10px 20px;}
.sign-up-frm{margin-top:15px;}
section#signup-sc .frm-whl-sc{margin: 0 0 8%; padding: 0;}


/*portfolio inner page*/
.bottom-logo-text h4{font-size: 18px !important;}
.overlay-img{margin-bottom: 10px; width: 40%;}
.overlay-icon .text p{font-size: 12px; line-height: 140%;}
.top-logo-img{height: 200px;}
.overlay-icon .text{padding: 0 8px;}
.overlay-til{font-size: 20px !important;}
.bottom-logo-text p{font-size: 12px; line-height: 140%;}
.content{width: 100%; margin: 0 0px 14px;}
.top-logo-img img{width: 60%;}
/*.load-btn{position: absolute;
    bottom: -58px;}*/
section#port-white-sc{padding: 4% 0;}
#loadMore{font-size: 14px; padding: 10px;}
#portfolio-sc p{margin-top: 20px; float: left; width: 100%;}
.portfolio-btn{font-size: 14px;}
.banner-caption img{max-width: 38%;}
.banner-inside-area{top: 76%;}
.inner-banner-image {
    height: 100px;}

input.custom-field {min-width:270px !important;height: 38px !important;}
input#cf_0 {min-width:270px !important;height: 38px !important;}
button#btnSubmit {padding: 11px 14px !important;border-radius: 25px !important;margin: 10px auto !important;float: none;display: table;font-size: 15px;}
.frm-whl-sc h3 {margin: 0 0 13px 0;}

}

